﻿/* fonts*/

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

@font-face {
    font-family: 'karminabold';
    src: url('fonts/karmina_bold-webfont.eot');
    src: url('fonts/karmina_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/karmina_bold-webfont.woff2') format('woff2'),
        url('fonts/karmina_bold-webfont.woff') format('woff'),
        url('fonts/karmina_bold-webfont.ttf') format('truetype'),
        url('fonts/karmina_bold-webfont.svg#karminabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'semplicitaproregular';
    src: url('fonts/semplicitapro-webfont.eot');
    src: url('fonts/semplicitapro-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/semplicitapro-webfont.woff2') format('woff2'),
        url('fonts/semplicitapro-webfont.woff') format('woff'),
        url('fonts/semplicitapro-webfont.ttf') format('truetype'),
        url('fonts/semplicitapro-webfont.svg#semplicitaproregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Karmina-Regular';
    src: url('fonts/Karmina-Regular.eot?#iefix') format('embedded-opentype'),  
        url('fonts/Karmina-Regular.woff') format('woff'), 
        url('fonts/Karmina-Regular.ttf')  format('truetype'), 
        url('fonts/Karmina-Regular.svg#Karmina-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SemplicitaPro-Bold';
    src: url('fonts/SemplicitaPro-Bold.eot?#iefix') format('embedded-opentype'),  
        url('fonts/SemplicitaPro-Bold.woff') format('woff'), 
        url('fonts/SemplicitaPro-Bold.ttf')  format('truetype'), 
        url('fonts/SemplicitaPro-Bold.svg#SemplicitaPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}



body{ font-family:'semplicitaproregular',Helvetica,Arial,sans-serif;overflow-x:hidden;}
/* Common Classes */
.pop-fw-300{font-weight:300;} /* Light */
.pop-fw-400{font-weight:400;} /* Regular */
.pop-fw-500{font-weight:500;} /* Medium */
.pop-fw-600{font-weight:600;} /* Semi-bold */
.pop-fw-700{font-weight:700;} /* Bold */
.pop-fw-800{font-weight:800;} /* Extra Bold */
.pop-fw-900{font-weight:900;} /* Black */

.pop-fstyle{font-style:italic;}

.pop-fs-12{font-size:12px;}
.pop-fs-13{font-size:13px;}
.pop-fs-15{font-size:13px;}
.pop-fs-16{font-size:16px;}
.pop-fs-18{font-size:18px;}
.pop-fs-20{font-size:20px;}
.pop-fs-22{font-size:22px;}

/* Padding All Sides */
.p-0{padding:0px !important;}
.p-5{padding:0px !important;}
.p-10{padding:10px !important;}
.p-20{padding:20px !important;}
.p-30{padding:30px !important;}
/* Padding Left Side */
.p-l-0{padding-left:0px !important;}
.p-l-5{padding-left:5px !important;}
.p-l-10{padding-left:10px !important;}
.p-l-20{padding-left:20px !important;}
.p-l-30{padding-left:30px !important;}
.p-l-40{padding-left:40px !important;}
/* Padding Right Side */
.p-r-0{padding-right:0px !important;}
.p-r-5{padding-right:5px !important;}
.p-r-10{padding-right:10px !important;}
.p-r-20{padding-right:20px !important;}
.p-r-30{padding-right:30px !important;}
.p-r-40{padding-right:40px !important;}
/* Padding Top Side */
.p-t-0{padding-top:0 !important;}
.p-t-5{padding-top:5px !important;}
.p-t-10{padding-top:10px !important}
.p-t-15{padding-top:15px !important}
.p-t-20{padding-top:20px !important}
.p-t-30{padding-top:30px !important;}
.p-t-40{padding-top:40px !important;}
.p-t-50{padding-top:50px !important;}
/* Padding Bottom Side */
.p-b-0{padding-bottom:0 !important;}
.p-b-5{padding-bottom:5px !important;}
.p-b-10{padding-bottom:10px !important;}
.p-b-15{padding-bottom:15px !important;}
.p-b-20{padding-bottom:20px !important;}
.p-b-30{padding-bottom:30px !important;}
.p-b-40{padding-bottom:40px !important;}
.p-b-50{padding-bottom:50px !important;}
/* Margin From All Sides */
.m-0{margin:0 !important;}
/* Margin From Left Side */
.m-l-5{margin-left:5px !important;}
.m-l-10{margin-left:10px !important;}
.m-l-15{margin-left:15px !important;}
.m-l-20{margin-left:20px !important;}
.m-l-30{margin-left:30px !important;}
.m-l-40{margin-left:40px !important;}
/* Margin From Right Side */
.m-r-5{margin-right:5px !important;}
.m-r-10{margin-right:10px !important;}
.m-r-15{margin-right:15px !important;}
.m-r-20{margin-right:20px !important;}
.m-r-30{margin-right:30px !important;}
.m-r-40{margin-right:40px !important;}
/* Margin From Top */
.m-t-0{margin-top:0px !important;}
.m-t-5{margin-top:5px !important;}
.m-t-10{margin-top:10px !important;}
.m-t-15{margin-top:15px !important;}
.m-t-20{margin-top:20px !important;}
.m-t-30{margin-top:30px !important;}
.m-t-40{margin-top:40px !important;}
.m-t-50{margin-top:50px !important;}
/* Margin From Bottom */
.m-b-0{margin-bottom:0px !important;}
.m-b-5{margin-bottom:5px !important;}
.m-b-10{margin-bottom:10px !important;}
.m-b-15{margin-bottom:15px !important;}
.m-b-20{margin-bottom:20px !important;}
.m-b-30{margin-bottom:30px !important;}
.m-b-40{margin-bottom:40px !important;}
.m-b-50{margin-bottom:50px !important;}
/* Vertical Alinement's */
.vt {vertical-align:top !important;}
.vb {vertical-align:bottom !important;}
.vm {vertical-align:middle !important;}

.pos-rel{position:relative;}
.pos-sat {position:static; }

h1,h2,h3,h4,h5,h6, .main-title{ font-family: 'Karmina-Regular'; }

/*title CSS*/
.main-title { font-size:50px; color:#fff;  }

/*buttons*/
.btn-blue { background:#21bdcc; font-family: 'SemplicitaPro-Bold'; color:#fff !important; line-height:37px; text-align:center;border-radius:0; padding:0 15px; font-size: 14px; margin-bottom:6px; }
.btn-blue:hover{ opacity:0.8; }

/*navigation*/
.zevra-nav{ float:right; }
.zevra-nav .navbar-collapse{ padding:0; }
.zevra-nav .navbar-default {border: 0;border-radius: 0;background: transparent; float:right;}
.zevra-nav .navbar-default .navbar-nav > li > a,.zevra-nav .navbar-default .dropdown-menu > li > a{font-family: Karmina-Regular;color: #000;font-size: 18px;}
.zevra-nav .navbar-default .navbar-nav > li > a { padding-top:30px; padding-left:22px; padding-right:22px; padding-bottom: 8px;}
.zevra-nav .navbar-default .navbar-nav > li > a:hover{color:#21bdcc; background-color:#f7f7f7;}
.zevra-nav .navbar-default .navbar-nav > .current-menu-item > a, .zevra-nav .navbar-default .navbar-nav > .current-menu-item > a:focus, .zevra-nav .navbar-default .navbar-nav > .current-menu-item > a:hover {background-color:#f7f7f7;}
.zevra-nav .navbar-default .caret{border-width: 5px;}
.zevra-nav .navbar-default .navbar-nav > li > .dropdown-menu{background: #f7f7f7;border: 0;box-shadow: none; min-width:170px; padding-top: 15px; }
.zevra-nav .navbar-default .dropdown-menu > li > a{text-align:center; font-size: 16px; padding-left:13px; padding-right:13px;}
.zevra-nav .navbar-default .dropdown-menu > li > a:hover{ background:#000; color:#fff;}
/* .zevra-nav .navbar-default li:hover .dropdown-menu { display:block; } */

.zevra-nav .navbar-default li.menu-item-has-children .dropdown-menu:before{ width: 0;height: 0;display: none;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #000;content: "";max-width: 5px;margin: 0 auto 5px; }

/*top head btns*/
.zevra-nav .navbar-default .navbar-nav > li:nth-child(7) a, .zevra-nav .navbar-default .navbar-nav > li:nth-child(8) a{font-size:14px;color: #ffffff !important;border-radius: 0;padding: 8px 24px;margin-top: 22px; font-family:'SemplicitaPro-Bold'; margin-left: 10px; border:1px solid transparent;  }
.zevra-nav .navbar-default .navbar-nav > li:nth-child(7) a{background: #000000 !important;}
.zevra-nav .navbar-default .navbar-nav > li:nth-child(7) a:hover{background:#5f5f5f !important;}
.zevra-nav .navbar-default .navbar-nav > li:nth-child(8) a{background: #21bdcc !important;}
.zevra-nav .navbar-default .navbar-nav > li:nth-child(8) a:hover{background:#10929e !important;}
.zevra-nav .navbar-default .navbar-nav > li:hover .dropdown-menu{ display:block; }

.btn.black-btn {background: #000000 !important;}
.btn.black-btn:hover{background:#5f5f5f !important;}
.btn.blue-btn {background: #21bdcc !important;}
.btn.blue-btn:hover{background:#10929e !important;}
/*phone visible on ipad and mobile only*/
.phone-number{float:right;text-align: center;line-height: 65px;font-size: 22px; }
.phone-number a{color:#333; text-decoration:none;}

/*Banner CSS */
.banner{ padding:80px 0 70px; }
.banner h1{ color:#000000; font-size:50px; margin-bottom:27px; }
.banner-top .btn{ width:100%; max-width:331px; display:block; margin:0 auto; }
.banner-top .btn:hover, .banner .item .btn:hover{ opacity:0.8; }
.banner-top .book-btn{ background:#21bdcc; font-family: 'SemplicitaPro-Bold'; color:#fff; line-height:75px; text-align:center;border-radius:0; padding:0 15px; font-size: 22px; margin-bottom:6px; }
.banner-top .download-btn{ background:#5f5f5f; font-family: 'SemplicitaPro-Bold'; color:#fff; line-height:37px; text-align:center;border-radius:0; padding:0 15px; font-size:13px; margin-bottom:6px; }
.banner-top .choose-link{ text-decoration:none; font-size:16px; color:#000; font-family: 'Karmina-Regular'; margin-top:35px; display:inline-block; }
.banner-top .choose-link .fa{ display:block; margin:0 auto; font-size:25px; }
.banner .item{ padding:0 20px; border-right:1px solid #ededed; }
.banner .owl-item:last-child .item{ border-right:0; }
.banner .item h4{ font-size:24px; color:#333; }
.banner .item .btn{ background:#21bdcc; font-family: 'SemplicitaPro-Bold'; color:#fff; line-height:29px; text-align:center;border-radius:0; padding:0 15px; font-size: 13px; margin-bottom:6px; width:100%; max-width:130px; display:block; margin:0 auto; }
.banner .car-img{ min-height: 130px; display: block; }
.banner .learn-more a{ color:#21bdcc; display:inline-block; font-family: 'SemplicitaPro-Bold'; margin-top:8px; font-size:12px; }

/*owl craousal CSS*/
.owl-theme .owl-nav{ display:none; }
.owl-theme .owl-dots,.owl-theme .owl-nav { text-align:center;  -webkit-tap-highlight-color:transparent }
.owl-theme .owl-nav {margin-top:10px}
.owl-theme .owl-nav [class*=owl-] { color:#FFF; font-size:14px; margin:5px; padding:4px 7px; background:#D6D6D6;display:inline-block;
                                    cursor:pointer; border-radius:3px;}
.owl-theme .owl-nav [class*=owl-]:hover {background:#869791; color:#FFF; text-decoration:none;}
.owl-theme .owl-nav .disabled { opacity:.5; cursor:default}
.owl-theme .owl-nav.disabled+.owl-dots { margin-top:10px;}
.owl-theme .owl-dots .owl-dot { display:inline-block; zoom:1;}
.owl-theme .owl-dots .owl-dot span { width:10px; height:10px; margin:5px 7px; background:#D6D6D6; display:block; -webkit-backface-visibility:visible; transition:opacity .2s ease; border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span { background:#869791}


/*Why ride with us*/
.why-ride{ background:#1a1a1a; }
.why-ride  .text-box  .main-title{ color:#24ccdd; font-size:55px; }
.why-ride .text-box{ background:url(images/feel-safe2.png) 0 0 no-repeat; background-size:cover; width: 100%; height:90%;    position: absolute;    top: 15%;     right: 12%;     padding:12% 20% 20% 30%;  } 
.why-ride .text-box1{ background-image:url(images/fixed-price3.png); }
.why-ride .text-box2{ background-image:url(images/around-clock-1.png); padding-top: 15%; }
.why-ride .text-box3{ background-image:url(images/howpay.jpg); padding-top: 15%; }
.why-ride p{ font-size:20px; color:#eee; margin-left:40px; }
.image-box img{ width:100%; height:auto; }
.outer-box{ display:table; width:100%; padding-bottom:150px; position:relative; }
.outer-box .image-box, .outer-box .text-zone{ float:none; vertical-align:middle; display:table-cell; }
.outer-box .image-box{ z-index:1; }
.floater-box{ position:absolute; top:50%; margin-top:-50px; right:10px; z-index:1; }
.floater-box a{ width:8px; height:8px; border-radius:50%; display:block; margin:11px 0; background:#fff; }
.floater-box a.active{ background:#aaa; }
.why-ride  .outer-box-reverse  .text-box{ right:auto; left:12%; }

/*ready to ride with us*/
.ready-to-ride{ width:100%; background:url(images/ready-to-drive.jpg) 0 0 no-repeat; background-size:cover; display:table; 
                height:776px; position:relative; }
.ready-to-ride .ready-content{ display:table-cell; vertical-align:middle; }
.ready-to-ride .main-title{ font-size:65px; margin-bottom:39px; }
.ready-to-ride .btn{ padding-left:50px; padding-right:50px; font-size: 20px; }

/*Why drive with us*/
.why-drive{ width:100%; background:#141414 url(images/waves.png) 0 0 no-repeat; background-size:cover; position:relative; padding:122px 0 260px; }
.why-drive .title{ font-family: 'Karmina-Regular'; font-size:40px; color:#24ccdd; margin-bottom:10px; display:block; line-height:35px; }
.why-drive .inner-part{ background:#fff; width:100%; float:left; }
.why-drive  .inner-box{ padding:60px; }
.why-drive  .inner-box p{ font-size: 18px; color:#111; }


.why-drive .carousel-indicators{ bottom: 200px; }
.why-drive .carousel-control { background: #999;width: 35px;height: 45px;font-size: 30px;top: 50%;margin-top: -23px; }
.why-drive .carousel{ position:static; }
.why-drive  .carousel-indicators li{ background:#fff; border:0 none; width:10px; height:10px; margin:0; }
.why-drive  .carousel-indicators li.active{ background:#848484;  width:10px; height:10px; border:0 none;  }
.why-drive .btn{padding: 0 37px;display: block; margin: 0 auto; max-width: 230px; overflow: hidden; clear: both; position: absolute;
                left: 0;right: 0; bottom: 130px;  font-size:20px;}

.why-drive  .why-drive-image img{ width:100%; height:auto; } 


/*testimonials CSS start*/
.testimonial{ background:#0e0e0e url(images/commas-img.png) center center no-repeat; display:table; width:100%; height:783px; padding:0; }
.testimonial .inner-craousal{ display:table-cell; vertical-align:middle; }
.testimonial .client-name{ font-size: 20px; display: block; text-align: center;color: #fff; }
.testimonial .carousel{ padding-bottom:50px; }
.testimonial .carousel-indicators{ bottom:0px; }
.testimonial  .carousel-indicators li{ background:#fff; border:0 none; width:10px; height:10px; margin:0; }
.testimonial .carousel-indicators li.active{ background:#848484;  width:10px; height:10px; border:0 none;  }
.testimonial .carousel-control { background: #999;width: 35px;height: 45px;font-size: 30px;top: 50%; margin-top: -23px; }

/*stay in touch*/
.stay-in-touch{ width:100%; background:#fff; padding:75px 0; }
.stay-in-touch .main-title{ color:#000; }
.stay-in-touch .signup .es_shortcode_form{ position:relative; font-size: 17px; }
.stay-in-touch .signup label,.stay-in-touch  .social-area  label{ display:block; }
.stay-in-touch .signup input[type=text], .stay-in-touch .signup input[type=email]{ display: block; height: 34px;padding: 6px 12px;font-size: 14px;
                                         line-height: 1.42857143; color: #555; background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
                                         transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; width:100%; height:39px; line-height:39px; border-radius:0;  }
.stay-in-touch .signup .es_button{ position:absolute; right:0; top:0; padding:0; }
.stay-in-touch .signup .es_shortcode_form .es_lablebox{ display:none; }

.stay-in-touch .signup .es_button input[type=button], .stay-in-touch .signup .es_button input[type=submit]{  padding:0 18px; line-height:38px; background:#21bdcc; color:#fff; font-size:12px;  border-radius:0; font-weight: 600; border:0 none; }

.smbt-social-icons{ padding:0; margin:0; list-style:none; text-align:center !important; }
.smbt-social-icons li{ display:inline-block !important; vertical-align:middle; font-size:28px; margin:0 17px !important; color:#21bdcc; }
.smbt-social-icons li a{ color:#21bdcc; text-decoration:none !important }
.smbt-social-icons li a img{ display:none; }
.smbt-social-icons li a:before{ font:normal normal normal 14px/1 FontAwesome; font-size:14px; font-size:inherit; text-rendering:auto; } 
.smbt-social-icons li a[title="Facebook"]:before{ content: "\f09a"; }
.smbt-social-icons li a[title="Twitter"]:before{ content: "\f099"; }
.smbt-social-icons li a[title="Instagram"]:before{ content: "\f16d"; }
.smbt-social-icons li a:hover{ color:#333; }


/*footer CSS*/
footer{ background:#000; }
footer a:hover{ color:#21bdcc !important; }
footer .title, footer .title a{ font-size:18px; color:#fff; font-family: 'Karmina-Regular'; text-decoration:none !important; }
footer p{ color:#eee; font-size:13px; }
footer .page-links{ padding:0; margin:0; }
footer .page-links li{ list-style:none; display:block; font-size:18px; font-family: 'Karmina-Regular';  }
footer .page-links li a{ color:#fff; text-decoration:none !important; }


footer .links-ul{ padding:0; margin:0; }
footer .links-ul li{ list-style:none; display:block; margin-top:10px; }
footer .links-ul li a{ color:#eee; text-decoration:none !important; }

footer .smbt-social-icons{ text-align:left !important; margin-bottom:10px; margin-left:-8px; }
footer .smbt-social-icons li{ margin:0 8px !important; }
footer .smbt-social-icons li a{ color:#606060; }

footer .app-ul{ padding:0; margin:0; }
footer .app-ul li{ list-style:none; display:inline-block; vertical-align:middle; margin-right:10px; }
footer .app-ul li:hover{ opacity:0.8; }


.icon-angle-down{ display:none; }
.post-navigation{ background: #f7f7f7; margin-top: -10px; padding-bottom: 20px; width:100%; float:left; }
.post-navigation .nav-links{ max-width: 1170px; margin:0 auto; }
.post-navigation .icon-arrow-right, .post-navigation .icon-arrow-left{ display:none; }
.post-navigation .nav-subtitle, .post-navigation .screen-reader-text{ display:none; }
.post-navigation .nav-title{ color:#21bdcc; float:right; }
.post-navigation .nav-title:hover{ color:#333; }
.post-navigation .nav-title:after, .post-navigation .nav-links .nav-previous .nav-title:before{ display: inline-block; content: "\f105"; font: normal normal normal 14px/1 FontAwesome;     font-size: 14px; line-height: 1; font-size: 14px;font-size: inherit;text-rendering: auto;margin-left: 10px;vertical-align: top;
                                                                                                line-height: 24px; }
.post-navigation .nav-links .nav-previous .nav-title:after{ display:none; }
.post-navigation .nav-links .nav-previous .nav-title:before{  content: "\f104"; margin-left:0; margin-right:10px; }
.post-navigation .nav-links .nav-previous{ float:left; }
.post-navigation .nav-links .nav-next{ float:right; }

/*  18-04-2018 css starts */
.post-contents article.grid-layout .post-thumbnail {width: 35%; float: left;}
.post-contents article.grid-layout .entry-content {width: 65%; float: right; padding-left: 15px;}
.post-contents article.grid-layout .entry-header {width: 65%; float: right;  padding-left: 15px;}
.post-contents article.grid-layout{width: 100%; float: left;}
.post-contents article.grid-layout .content-area .container{width: 100%;}
.post-contents  article.grid-layout .entry-meta a time , .post-contents  article.grid-layout .entry-meta a .updated {font-size: 14px; padding: 0px !important;}
.news-container .news-box img {position: static; top: auto;  max-width: 280px;
                               width: 30%;}
.news-container  .news-box {padding: 10px;}
.news-container  .news-content{padding-left: 15px; width: 70%; float: right;}
.content-area .powered-box.upcoming-sidebar .download-btn {
    background: #21bdcc;
    border-color: #21bdcc;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
    max-width: 100%;
    margin-top: 15px;
    font-weight: 700;
}
.content-area .powered-box.upcoming-sidebar {
    width: 100%;
    float: left;
    padding: 30px;
    border: 10px solid #f7f7f7;
    /* background: #ebebeb; */
}
.content-area .powered-box.upcoming-sidebar .download-btn:hover, .content-area .powered-box.upcoming-sidebar .download-btn:focus{
    background: #10929e !important;
}

/* 18-04-2018 css ends */



/*banner changes June18*/
.header-main{ z-index:1; position:relative;  }
.banner-area{ position:relative; margin-top:-103px; padding-bottom:45px; }
.banner-area .banner-bg{ position:absolute; left:0; top:0; width:50%; height:100%; background:url(images/banner-bg.jpg) 0 0 no-repeat; background-size:cover; z-index:-1; }
.banner-area .banner-top .book-btn{ max-width:305px; max-height:75px; }
.banner-area .banner-top .home-left-banner .book-btn { background:#000; margin-bottom:20px; }
.banner-area .banner-top .home-left-banner .heading-left{  font-family: 'SemplicitaPro-Bold'; color:#000; text-transform:uppercase; margin-bottom:15px; margin-top:7px; float: left; width: 100%; }
.banner-area  .home-banner-ul{ margin:0 0 16px 0; padding:0; float: left; width: 100%;  }
.banner-area  .home-banner-ul li{ position:relative; padding-left:30px; background:url(images/arrow-banner.png) 0 6px no-repeat; list-style:none; margin:5px 0;float: left; width: 100%; font-size:18px;  }
.banner-area  .contact-nmbr { font-family: 'SemplicitaPro-Bold';  font-size:25px; text-transform:uppercase; color:#000; }
.banner-area  .banner .item .btn{background:#000;}
.banner-area  .banner-top .choose-link {   font-family: 'SemplicitaPro-Bold'; font-size:15px;  text-transform:uppercase; color:#000; letter-spacing:4px; margin-top:45px; margin-bottom:40px;}
.banner-area .banner h1{ clear: both;margin-top: 54px;margin-bottom: 96px; }
.banner-area .banner .item h4{ font-size:20px; }
.header-main .zevra-nav .navbar-default .navbar-nav > li > a{ padding-top:54px; }
.header-main .zevra-nav .navbar-default .navbar-nav > li:nth-child(7) a, .header-main .zevra-nav .navbar-default .navbar-nav > li:nth-child(8) a{ margin-top:44px; }
.header-main .header-logo{ margin-top:34px; }
.home-left-banner{ position:static; color:#000; }

.waves-pattern{ position:relative; }
.waves-pattern .bnnr-btn{ position: absolute;right: 32px;top: 37px; opacity:1 !important; }


#step-8 .radio input[type=radio]{ width: 27px;height: 27px;position: absolute;left:0;top: 0;opacity: 0;cursor: pointer;margin-left: 0;margin-top: 0; }
#step-8 .radio label {
    line-height: 27px;
    font-family: 'SemplicitaPro-Bold';
    font-weight: normal;
    padding-left: 40px;
    background: url(images/checkbox.png) 0 0 no-repeat;
 
    margin-left: 0;
    color: #898989;
}

#step-8 .radio input[type=radio]:checked + label{  background-image:url(images/checkbox-cheked.png);  }
#step-8 .radio {
    display: inline-block;
    width: 158px;
    text-align: left;
}

#step-9 .radio input[type=radio]{ width: 27px;height: 27px;position: absolute;left:0;top: 0;opacity: 0;cursor: pointer;margin-left: 0;margin-top: 0; }
#step-9 .radio label {
    line-height: 27px;
    font-family: 'SemplicitaPro-Bold';
    font-weight: normal;
    padding-left: 40px;
    background: url(images/checkbox.png) 0 0 no-repeat;
 
    margin-left: 0;
    color: #898989;
}

#step-9 .radio input[type=radio]:checked + label{  background-image:url(images/checkbox-cheked.png);  }
#step-9 .radio {
    display: inline-block;
    width: 158px;
    text-align: left;
}

.services-bannerrr.banner .car-img{ min-height:160px; }

.booking-text{ width: 100%;
text-align: center;
font-family: 'SemplicitaPro-Bold';
font-size: 17px;
display: block;
margin-top: -3px; }



/*Media Queries start here*/
@media(max-width:1359px){
    .zevra-nav .navbar-default .navbar-nav > li > a, .zevra-nav .navbar-default .dropdown-menu > li > a{ font-size:16px; padding-left:16px;padding-right:16px; }
    .why-ride .text-box{ padding-top:12%; }
    .why-drive .inner-box { padding: 35px; }
}

@media(max-width:1200px){
    .zevra-nav .navbar-default .navbar-nav > li > a, .zevra-nav .navbar-default .dropdown-menu > li > a{  padding-left:14px;padding-right:14px; }
    .zevra-nav .navbar-default .navbar-nav > li:nth-child(7) a, .zevra-nav .navbar-default .navbar-nav > li:nth-child(8) a{ padding: 8px 11px;}
    .banner h1{ font-size:45px; }
    .banner-top .btn{ max-width:300px; }
    .banner-top .book-btn{ line-height: 60px; }
    .why-ride .text-box{ padding:5% 12% 5% 20%; }
    .why-ride .outer-box-reverse .text-box1, .why-ride .outer-box-reverse .text-box3{ padding:5% 20% 5% 12%; }
    .why-drive .title{ font-size:30px; }
    .why-drive .inner-box { padding: 18px; }
    .testimonial .main-title{ font-size:40px; }
    .testimonial, .ready-to-ride{ height:583px; }
    .smbt-social-icons li{ margin:0 13px !important; }
    footer .smbt-social-icons li{ margin:0 6px !important; }
    footer .app-ul li{ width:45%; margin-right:3%; }
}

@media (max-width: 991px) {
    .header-logo a{ display:block; max-width:188px; margin:0 auto; }
    .zevra-nav{ float:left; position:static; padding:0; }
    .zevra-nav .navbar { position:static; float:left; }
    .zevra-nav .navbar-header { float: none; }
    .zevra-nav .navbar-collapse.collapse.in{ display:block !important;  }
    .zevra-nav .navbar-default .navbar-toggle{ display: block; background:none !important; border:0 none; margin-right:0; margin-top:15px; }
    .zevra-nav .navbar-default .navbar-toggle .icon-bar{ background-color:#333; }
    .zevra-nav .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);width: 100%;position: absolute; top:75px; z-index:1; left: 0;}
    .zevra-nav .navbar-collapse.collapse { display: none!important; }
    .zevra-nav .navbar-nav { float: none!important; margin: 0; }
    .zevra-nav .navbar-nav>li { float: none; }
    .zevra-nav .navbar-default .navbar-nav > li > a, .zevra-nav .navbar-default .dropdown-menu > li > a, .zevra-nav .navbar-default .navbar-nav > li > .btn{ padding:0 15px; line-height:42px; color:#fff; text-align:left !important; font-size: 16px; }
    .zevra-nav .navbar-default .navbar-nav > .active > a, .zevra-nav .navbar-default .navbar-nav > .active > a:focus, .zevra-nav .navbar-default .navbar-nav > .active > a:hover,  .zevra-nav .navbar-default .navbar-nav > li > a:hover, .zevra-nav .navbar-default .navbar-nav > li > .btn:hover{ color:#333 !important; background-color: #f7f7f7 !important; }
    .zevra-nav .navbar-collapse{ background:#000; }
    .zevra-nav .navbar-default .navbar-nav > li:nth-child(7) a, .zevra-nav .navbar-default .navbar-nav > li:nth-child(8) a{ background:none !important; margin:0 !important; font-family: Karmina-Regular; padding: 0 15px; border: 0 none; font-size:16px; }
    .zevra-nav .navbar-default .navbar-nav > li:nth-child(7) a:hover, .zevra-nav .navbar-default .navbar-nav > li:nth-child(8) a:hover{ color: #333 !important;background-color: #f7f7f7 !important; }
    .zevra-nav .navbar-default .navbar-nav > .current-menu-item > a, .zevra-nav .navbar-default .navbar-nav > .current-menu-item > a:focus, .zevra-nav .navbar-default .navbar-nav > .current-menu-item > a:hover{ color:#333; }
    .zevra-nav .navbar-default .navbar-nav > li > .dropdown-menu{ position:static; float:none; background:#21bdcc; }
    .zevra-nav .navbar-default .navbar-nav > li > .dropdown-menu li a{ color:#fff; }
    .zevra-nav .navbar-default .navbar-nav > li > .dropdown-menu li a:hover{ background:#fff; color:#21bdcc; }
    .zevra-nav .navbar-default .navbar-nav > li.menu-item-has-children:after{ width:0; height:0; border-top:5px solid transparent; border-bottom:5px solid transparent; border-left:5px solid #fff; position:absolute; right:15px; top:15px; content:"";  }
    .zevra-nav .navbar-default .navbar-nav > li.menu-item-has-children:hover:after{ border-left-color:#333; }
    .zevra-nav .navbar-default .navbar-nav > li.menu-item-has-children:hover:after{ border-right:5px solid transparent; border-left:5px solid transparent; border-top:5px solid #333; border-bottom:0 none; top:19px;   }
    .zevra-nav .navbar-default li.menu-item-has-children .dropdown-menu:before{ display:none; }
    .zevra-nav .navbar-default li.menu-item-has-children .dropdown-menu{ padding-top:5px; }


    .banner h1{ font-size:35px; }
    .banner-top .btn{ max-width:250px; }
    .banner-top .book-btn{ line-height: 50px; font-size:18px; }
    .banner-top .download-btn{  font-size:12px; }

    .main-title{ font-size:35px; }
    .why-ride .main-title.m-t-50{ margin:0 !important; }
    .why-ride .text-box .main-title{ font-size:25px; }
    .why-ride p{ margin-left:30px; }
    .why-ride .text-box{ padding-top:10px !important; padding-bottom:10px !important; }
    .ready-to-ride{ height:400px; }
    .outer-box{ padding-bottom:80px; }
    .testimonial{ height:auto; padding:150px 0; }
    .testimonial .main-title{ font-size:30px; padding:0 30px; }


    footer .app-ul li{ max-width:87px; }
    .banner{ padding-top:50px; }
    .footer-first{ margin-bottom:20px; }

    .post-contents .grid-layout .entry-title {
        margin-top: 6px;
        font-size: 22px !important;
        margin-bottom: 5px;
    }
	
	
/*banner new css*/
.header-logo{ margin-top:0; }
.banner-area .banner h1{ margin-bottom:50px; }
.banner-area .banner .item h4{ font-size:18px; }
.header-main .zevra-nav .navbar-default .navbar-nav > li > a{ padding-top:0; }
.header-main .header-logo{ margin-top:0; }
}



@media (max-width:767px) {
    footer [class*="col-md-"]{ margin-bottom:20px; }
    .banner{ padding-top:0; padding-bottom:30px; }
    .banner-top{ padding-bottom:0 !important; }
    .outer-box .image-box, .outer-box .text-zone{ float:left; }
    .banner .item .learn-more, .floater-box{ display:none; }
    .banner  .owl-theme .owl-dots{ margin-top:20px; }
    .main-title { padding-left: 15px; padding-right: 15px; }
    .outer-box .image-box, .outer-box .text-zone{ display:block; }
    .why-ride .text-box{ position:relative; }
    .why-ride .outer-box-reverse .text-box{ left:0; }
    .why-ride .text-box { position: relative;  margin-top: -50px;  padding-top: 70px !important;  padding-left: 15px !important;
                          padding-right: 15px !important;  padding-bottom: 90px !important; right:0; }
    .image-box img{ width:60%; }
    .pull-right-xs{ float:right; }
    .why-ride p{ margin-left:0; }
    .why-ride .text-box .main-title{ padding:0; }
    .why-ride .outer-box-reverse .text-box1{ background-image:url(images/howpay.jpg); }
    .why-drive .carousel-control{ display:none; }
    .why-drive .carousel{ margin:0 -15px; }
    .why-drive{ padding-bottom:0; padding-top:50px; }
    .why-drive .inner-part{ padding-bottom:30px; }
    .why-drive .carousel-indicators{ bottom:0; }
    .why-drive .carousel-indicators li{ background:#ddd; }
    .smbt-social-icons li{ margin:0 10px  !important; }
    footer .links-ul{ display:none; }
    footer [class*="col-md-"]{ margin-bottom:0; text-align: center; }
    footer .footer-second{ border-top:1px solid #3c3c3c; border-bottom:1px solid #3c3c3c; padding-top:28px; padding-bottom:28px; margin-top:28px; margin-bottom:28px;  }
    footer .smbt-social-icons{ text-align:center !important; }
    .footer-last img{ display:inline-block; }
    footer .footer-second .title {  margin-bottom: 10px; display: block; }
    .testimonial{ padding:80px 0; }
    .carousel-indicators li{ margin:0 8px !important; }
    .owl-carousel .owl-item img { display: block; width: 100%; max-width: 253px; margin: 0 auto; }
    .banner .item{ border:0 none; }

    .post-contents article.grid-layout .post-thumbnail ,
    .post-contents article.grid-layout .entry-content ,
    .post-contents article.grid-layout .entry-header {width: 100%;
                                                      float: left;}
    .news-box {margin-bottom: 10px;
    }
	
	/*banner new css*/
.banner-area{ padding-bottom:0; }
.banner-area .banner{ padding-bottom:0; }
.banner-area .banner-top .choose-link{ margin-top: 20px;margin-bottom: 0px; }
.banner-area .banner-bg{ width:100%; }
.home-right-banner{ margin: 20px -15px 0;background: #fff;padding: 30px; }
.banner-area .banner h1{ margin-bottom:30px; }
.banner-area .contact-nmbr{ font-size:18px; }

.services-bannerrr.banner .car-img{ min-height:130px; }

.home-right-banner{ overflow:hidden; }

}

@media (max-width:640px) {
    .news-container .news-content {
        padding-left: 0px;
        width: 100%;
        padding-right: 0px;
        float: left;
    }
    .news-container .news-box img {
        width: auto;
        max-width: 100%;
    }
	.waves-pattern .bnnr-btn{ position:static; margin-left:15px; }
}

@media (max-width: 480px) {
    .banner .item .btn{ max-width:200px; }


}

